Package: libkcmutils4 Source: kde4libs Priority: optional Section: libs Installed-Size: 484 Maintainer: Ubuntu Developers Architecture: i386 Version: 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1 Depends: libc6 (>= 2.4), libkdecore5 (= 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1), libkdeui5 (= 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1), libqt4-dbus (>= 4:4.8.0), libqtcore4 (>= 4:4.8.0), libqtgui4 (>= 4:4.8.0), libstdc++6 (>= 4.1.1) Filename: pool/main/k/kde4libs/libkcmutils4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_i386.deb Size: 172844 MD5sum: 4a41116423826c0a0968ba3797a0809d SHA1: 0e3648e7ca8c816963aa399c0ab1ae6a3b850d51 SHA256: d18330154eed68cbfa0c9e66a566f7d622a31ee8448884f35e63774af462a5d2 Description: utility classes for using KCM modules Description-md5: 0664b9af20b96f1c42e9dc3e04e67da4 Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers